/*
 Theme Name:     rpnyc_pnr
 Description:    Port Nicholson Regatta
 Template:       smart-mag
*/
 
@import url("../smart-mag/style.css");
@import url("../rpnyc_club/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.logo-image {
  max-width: 100% !important;
}

body.home .main-head {
  position: inherit !important;
}

.main-head {
  background-color: #d2d3d5   !important;
  background-image: none;
}
img.pnr-logo {
  vertical-align: middle;
  max-width: 100%;
}

@media only screen and (max-width: 799px)
	{
	body.home .main-head
		{
		position: static;
		}
	

	.main-featured .tp-fullwidth-forcer 
		{
		display: none;
		}
	
	}

	
@media only screen and (max-width: 1036px)
	{
	.main-head .right form.search-form 
		{
		display: none;
		}
	}	